KMAG(1)

NAME
kmag - Ampliador de tela

SYNOPSIS

kmag [Opções Genéricas do KDE] [Opções Genéricas do Qt&#8482;]

DESCRIçãO

O kmag, também conhecido por KMagnifier, é um ampliador de tela. Você poderá usar o KMagnifier para ampliar uma parte da tela, tal como usaria uma lente para ampliar a letra pequena de um jornal ou uma fotografia. Esta aplicação é útil para uma variedade de pessoas: desde investigadores até artistas, passando por desenhadores web e pessoas com visão reduzida.

VEJA TAMBéM

Está disponível uma detalhada documentação para o usuário em help:/kmag (você tanto poderá inserir este URL no Konqueror, como executar o khelpcenter help:/kmag).

Existem ainda mais informações disponíveis na página de acessibilidade do projeto KDE.: http://accessibility.kde.org/

AUTORES

O KMagnifier foi criado por Olaf Schmidt <ojschmidt@kde.org> e Sarang Lakare <sarang@users.sf.net>, bem como por Michael Forster <forster@fmi.uni-passau.de>

AUTHOR
Lauri Watts.